.d0 {
  background: linear-gradient(to right, #A5B4F0 0%, #B9EBFA 50%, #A5B4F0 100%);
}
.d1 {
  background: linear-gradient(to right, #AFDCE6 0%, #CDE6F0 50%, #AFDCE6 100%);
}
.d2 {
  background: linear-gradient(to right, #AFD2E6 0%, #CDE1F0 50%, #AFD2E6 100%);
}
.d3 {
  background: linear-gradient(to right, #AFC8E6 0%, #CDDCF0 50%, #AFC8E6 100%);
}
.d4 {
  background: linear-gradient(to right, #AFC3E6 0%, #CDD7F0 50%, #AFC3E6 100%);
}
.d5 {
  background: linear-gradient(to right, #AFB9E6 0%, #CDD2F0 50%, #AFB9E6 100%);
}
.d6 {
  background: linear-gradient(to right, #AFAFE6 0%, #CDCDF0 50%, #AFAFE6 100%);
}
/* Défaut (institutionnel CIC) */
/* Défaut - complémentaire (institutionnel CIC) */
/* épargne */
/* épargne - complémentaire */
/* téléphonie */
/* téléphonie - complémentaire */
/* assurances */
/* assurances  - complémentaire */
/* crédits */
/* crédits - complémentaire*/
/* CIC Auto */
/* CIC Auto - complémentaire */
/* Immobilier */
/* Immobilier */
/* jeunes */
/* jeunes - complémentaires*/
/* Familles */
/* Familles - complémentaires*/
/* Mentions bac */
/* Mentions bac - complémentaires*/
/* Professions Libérales */
/* Professions Libérales - complémentaires*/
/* Associations */
/* Associations - complémentaires*/
/* Agriculteurs */
/* Agriculteurs - complémentaires*/
/* Ingénierie et assurances */
/* Ingénierie et assurances - complémentaires*/
/* International */
/* International - complémentaires*/
/* CIC Iberbanco */
/* CIC Iberbanco - complémentaire */
/* Entreprenons.fr */
/* Entreprenons.fr */
/* Par défaut */
.cards__list.col-two {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.cards__list.col-two .card {
  width: 100%;
  background-color: white;
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.15);
  display: flex;
  flex-direction: column;
}
.cards__list.col-two .card.surtitled {
  border: 2px solid #5468be;
}
.cards__list.col-two .card.surtitled .card__supheader {
  padding: 1rem;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: white;
  background-color: #5468be;
}
.cards__list.col-two .card__header {
  padding: 1rem 1rem 2rem 1rem;
  background-color: #A5B4F0;
}
.cards__list.col-two .card__header__title {
  font-weight: bold;
  font-size: 1.2rem;
}
.cards__list.col-two .card__body {
  padding: 1rem;
  flex-grow: 1;
}
.cards__list.col-two .card__body__wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
}
.cards__list.col-two .card__price__integer {
  font-size: 1.5rem;
  font-weight: bold;
  color: #5468be;
}
.blocArgument__container {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.blocArgument__container .blocArgument__item {
  width: 100%;
}
.blocArgument__container .blocArgument__picto {
  height: 72px;
  width: 72px;
  background-color: #5468be;
  display: flex;
  align-items: center;
  justify-content: center;
}
.blocArgument__container .blocArgument__picto > div {
  width: 32px;
  height: 32px;
}
.icon_lock::before {
  background-color: white;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-mask: url("https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/lock.svg") no-repeat center / cover;
  mask: url("https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/lock.svg") no-repeat center / cover;
}
.icon_loan::before {
  background-color: white;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-mask: url("https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/loan.svg") no-repeat center / cover;
  mask: url("https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/loan.svg") no-repeat center / cover;
}
.icon_cloud::before {
  background-color: white;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-mask: url("https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/cloud.svg") no-repeat center / cover;
  mask: url("https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/cloud.svg") no-repeat center / cover;
}
.icon_estate::before {
  background-color: white;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-mask: url("https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/estate.svg") no-repeat center / cover;
  mask: url("https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/estate.svg") no-repeat center / cover;
}
.insert h2 {
  padding-top: 0!important;
}
.reassurance__list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.reassurance__title {
  font-weight: bold;
  font-size: 1rem;
}
.reassurance__item .icon_24_7,
.reassurance__item .icon_ok,
.reassurance__item .icon_estate {
  height: 32px;
  width: 32px;
  margin-bottom: 12px;
}
.reassurance__item .icon_24_7::before {
  background-color: #5468be;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: "";
  mask: url(https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/24_7.svg) no-repeat center / cover;
}
.reassurance__item .icon_ok::before {
  background-color: #5468be;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: "";
  mask: url(https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/ok.svg) no-repeat center / cover;
}
.reassurance__item .icon_estate::before {
  background-color: #5468be;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: "";
  mask: url(https://cdnwmsi.e-i.com/SITW/wm/global/1.0.0/af/assets/icones/estate.svg) no-repeat center / cover;
}
@media only screen and (min-width: 1000px) {
  .blocArgument__container .blocArgument__item {
    width: calc(50% - 0.5rem);
  }
  .cards__list.col-two {
    flex-direction: row;
  }
  .cards__list.col-two .card {
    width: 50%;
    margin-top: 72px;
  }
  .cards__list.col-two .card.surtitled {
    margin-top: 0;
  }
  .reassurance__list {
    flex-direction: row;
    gap: 1rem;
  }
  .reassurance__list .reassurance__item {
    width: 100%;
  }
}
